recovery:
  state:
    round: 329
    hash: "fb4890df82114e7989dd9d61f0c29d2167e9adbf81788a08f8ab1a3836ff430770acf44ec1d73eafaf902342110eb1bc"
    timestamp: "2025-10-12T05:49:00.176707432Z"
  bootstrap: null
  package: null
  stream: null
